/* Web Fonts */
@font-face
{ 
    font-family: 'Allianz Sans Regular';
    src: url('/images/internet/alsanreg-webfont.eot');
    src: url('/images/internet/alsanreg-webfont.eot?#iefix') format('embedded-opentype'),
    url('/images/internet/alsanreg-webfont.woff') format('woff'),
    url('/images/internet/alsanreg-webfont.ttf') format('truetype'),
    url('/images/internet/alsanreg-webfont.svg#AllianzSansRegular') format('svg');
}

@font-face
{ 
    font-family: 'Allianz Sans Bold';
    src: url('http://www.allianz.com.au/images/internet/alsanbol-webfont.eot');
    src: url('http://www.allianz.com.au/images/internet/alsanbol-webfont.eot?#iefix') format('embedded-opentype'),
    url('http://www.allianz.com.au/images/internet/alsanbol-webfont.woff') format('woff'),
    url('http://www.allianz.com.au/images/internet/alsanbol-webfont.ttf') format('truetype'),
    url('http://www.allianz.com.au/images/internet/alsanbol-webfont.svg#AllianzSansBold') format('svg');
}

/* MARKUP - Basic Styles */
@media all {

	/* SPECIFIC MARKUP - The elements of HTML5 - http://dev.w3.org/html5/spec/Overview.html */

	/* The root element */
	html {}

	/* Scripting */
	script {}
	noscript {}

	/* Sections */
	body {
		background-color : #fff;
		color : #333;
		font-family : Verdana, Arial, sans-serif;
		font-size : 75%;
		line-height : 117%;
		margin : 0;
		padding : 0;
	}
	section {
		display : block;
	}
	nav {
		display : block;
	}
	article {
		display : block;
	}
	aside {
		display : block;
	}
	h1, h2, h3, h4, h5, h6 {
		display : block;
		font-family : "Allianz Sans Regular", Arial, sans-serif;
		font-size : 100%;
		font-weight : normal;
		line-height : 117%;
		margin : 0 0 0.1em 0;
	}
	h1 {
		color : #003781;
		font-size :	400%;
		letter-spacing : -0.1em;
	}
	h2 {
		color : #003781;
		font-size :	167%;
		/*letter-spacing : -0.1em;*/
		margin : 0 0 0.4em 0;
	}
	h3 {
		font-size : 100%;
	}
	h4 {}
	h5 {}
	h6 {}
	hgroup {
		display : block;
	}
	header {
		display : block;
	}
	footer {
		display : block;
	}
	address {
		display : block;
		font-style : normal;
	}

	/* Grouping content */
	p {
		display : block;
		margin : 0 0 0.8em 0;
	}
	hr {
		background-color : #333;
		border : none;
		clear : both;
		color : #333;
		display : block;
		height : 1px;
		margin : 0.8em 0 0.8em 0;
		width : 100%;
	}
	br {}
	pre {
		display : block;
	}
	dialog {
		display : block;
	}
	blockquote {
		display : block;
	}
	ol {
		display : block;
	}
	ul {
		display : block;
		margin : 0 0 0.8em 2em;
		padding : 0 0 0 0;
	}
	li {}
	dl {
		display : block;
		margin : 0 0 0.8em 0;
	}
	dt {
		display : block;
		font-weight : bold;
		margin : 0 0 0 0;
	}
	dd {
		display : block;
		margin : 0 0 0 0;
	}

	/* Text-level semantics */
	a {
		color : #003781;
		text-decoration : underline;
	}
	a:link {
		color : #003781;
		text-decoration : underline;
	}
	a:hover{
		color : #003781;
		text-decoration : underline;
	}
	a:visited,
	a:active {
		color : #003781;
		text-decoration : underline;
	}
	time {
		display : block;
	}
	progress {
		display : block;
	}
	meter {
		display : block;
	}
	sub {
		line-height : 0;
	}
	sup {
		line-height : 0;
	}

	/* Embedded content */
	figure {
		display : block;
	}
	figcaption {
		display : block;
	}
	img {
		border : none;
		vertical-align : middle;
		-ms-interpolation-mode: bicubic;
	}

	/* Tabular data */
	table {
		border-collapse : collapse;
		margin : 0 0 0.8em 0;
	}
	caption {
		font-size :	110%;
		font-weight : bold;
		text-align : left;
	}
	tbody {}
	thead {}
	tfoot {}
	tr {
		vertical-align : top;
	}
	td {}
	th {
		text-align : left;
	}

	/* Forms */
	form {
		margin : 0 0 0 0;
	}
	fieldset {
		border : none;
		margin : 0 0 0.8em 0;
		padding : 0 0 0 0;
	}
	label {}
	input {
		font-family : Verdana, Arial, sans-serif;
		font-size : 100%;
	}
	button {
		font-family : Verdana, Arial, sans-serif;
		font-size : 100%;
		overflow : visible;
	}
	select {
		font-family : Verdana, Arial, sans-serif;
		font-size : 100%;
	}
	datalist {}
	textarea {
		font-family : Verdana, Arial, sans-serif;
		font-size : 100%;
	}

	/* Interactive elements */
	menu {
		display : block;
		margin : 0;
		padding : 0;
	}

	/* Miscellaneous elements */
	legend {
		font-size : 100%;
		font-weight : bold;
	}
	div {
		display : block;
	}

	/* GENERIC MARKUP: Often re-used styles */

	/* Clear Floats */
	.clear {
		clear : both;
	}
	br.clear,
	hr.clear {
		height : 1px;
		margin : -1px 0em 0em 0em;
		overflow : hidden;
		*position : absolute;
		visibility : hidden;
		*width : 1px;
	}

	/* Clearing floats without extra markup - http://perishablepress.com/press/2009/12/06/new-clearfix-hack/ */
	#showcase,
	.columns,
	.clearfix {
		*zoom: 1;
	}
	#showcase:after,
	.columns:after,
	.clearfix:after {
		clear: both;
		content: " ";
		display: block;
		font-size: 0;
		height: 0;
		visibility: hidden;
	}

    #showcase .textColumn {
	    background-color:white;
        height:239px;
		width:388px;
		margin:7px 0 0 45px;
		padding:10px;
	    float:left;
		
	}
	#showcase .textColumn strong {
	    color:#fa7c28;
	}
	
	/* Alignment */
	.left {
		float : left;
	}
	img.left,
	figure.left {
		margin : 0em 1em 0.5em 0em;
	}
	.right {
		float : right;
	}
	img.right,
	figure.right {
		margin : 0em 0em 0.5em 1em;
	}
	.toLeft {
		text-align : left;
	}
	.toRight {
		text-align : right;
	}
	.toCenter {
		text-align : center;
	}

	/* Hidden */
	.hidden {
		position : absolute;
		left : -2000px;
		top : -2000px;
	}
	.hideText {
		text-indent : -999em;
	}

	/* button */
	button::-moz-focus-inner {
		border: 0;
		padding: 0;
	}

}

/* LAYOUT: The structure of the document */
@media all {

	/* Page Layout */
	html {}
	body {
		background : #dedfe0 url(bg_body.png) repeat-x 0 0;
	}
	div#main {
		margin : 0 auto 0 auto;
		width : 940px;
	}
	div#header {
		height : 106px;
		position : relative;
	}
	div#content {
		background : #fff;
		padding : 1px;
	}
	div#showcase {
		background : #d6e3f3 url(bg_showcase.png) no-repeat 0 0;
		padding : 29px;
	}
	.columns {
		padding : 29px;
	}
	div#footer {
		height : 69px;
		position : relative;
	}

	/* Header Logo */
	img#logo {
		left : 0;
		position : absolute;
		top : 20px;
	}

	/* Introduction Text */
	#introduction {
		float : left;
		width : 420px;
	}
	#introduction h1 {
		background : Transparent url(/internet/single.nsf/attachments/OnlineClaims-2015/$file/sprites_icons.png) no-repeat 0 -650px;
		margin-top : -7px;
		text-indent : -999em;
	}
	#introduction h1 span {}
	#introduction p.intro {
		font-size : 125%;
		font-weight : bold;
		line-height : 117%;
		margin-bottom : 1em;
		color: #FA7C28;
	}
	#main ul.ticks {
		margin : 0 0 1.2em 0;
	}
	#main ul.ticks li {
		background : Transparent url(/internet/single.nsf/attachments/OnlineClaims-2015/$file/sprites_icons.png) no-repeat 0 0;
		list-style-type : none;
		margin : 0 0 1em 0;
		padding : 0 0 0 24px;
	}
	#introduction p {
		margin : 0;
	}
	#introduction p strong {}

	/* Slideshow */
	#slideshow {
		float : right;
		height : 275px;
		position : relative;
		width : 450px;
	}
	#slideshow div.pbcSlide {
		height : 275px;
		position : absolute;
		right : 0;
		top : 0;
		width : 434px;
	}
	#slideshow div.pbcSlide a {
		display : block;
		height : 100%;
		text-indent : -999em;
		width : 100%;
		visibility : hidden;
	}
	#slideshow div.slide_obrien {
		background : transparent url(slide_obrien.jpg) no-repeat 0 0;
	}
	#slideshow div.slide_customer_a {
		background : transparent url(slide_customer_a.jpg) no-repeat 0 0;
	}
	#slideshow div.slide_customer_b {
		background : transparent url(slide_customer_b.jpg) no-repeat 0 0;
	}
	#slideshow div.slide_customer_alyson {
		background : transparent url(slide_customer_alyson.jpg) no-repeat 0 0;
	}
	#slideshow div.slide_customer_kara {
		background : transparent url(slide_customer_kara.jpg) no-repeat 0 0;
	}
	#slideshow div.slide_customer_sherri {
		background : transparent url(slide_customer_sherri.jpg) no-repeat 0 0;
	}
	#slideshow div.slide_earthquake {
		background : transparent url(slide_earthquake.jpg) no-repeat 0 0;
	}

	/* Column Widgets */
	.columns div.textColumn {
		float : left;
		width : 270px;
	}
	.columns div.textColumn h2 {
		background : transparent url(/internet/single.nsf/attachments/OnlineClaims-2015/$file/sprites_icons.png) no-repeat 0 -606px;
		text-indent : -999em;
	}
	.columns div.textColumn p {}
	.columns div.textColumn p strong {}
	.columns div.textColumn ul {
		margin : 0;
	}
	.columns div.textColumn ul li {}
	.columns div.claimsColumn {
		background : transparent url(/internet/single.nsf/attachments/OnlineClaims-2015/$file/sprites_icons.png) no-repeat 0 -128px;
		float : left;
		height : 150px;
		overflow : hidden;
		padding : 14px 18px;
		width : 242px;
		margin-right:23px;
	}
	.columns .claimsColumn.last {
	    margin-right:0;
	}
	.columns .claimsColumn > p {
		clear:left;
	}
	
	.columns div.claimsColumn h2 {
		font-size : 200%;
		height : 46px;
		line-height : 46px;
		margin : 0 0 0.125em -7px;
		padding:0; /* 0 0 0 64px;*/
		/*text-indent : -999em;*/
	}
	.columns div.claimsColumn a.claimbutton {
		display : block;
		height : 49px;
		margin : 0 0 1.2em 0;
		text-indent : -999em;
		width : 242px;
	}
	.columns .claimsColumn a.infobutton {
		background : transparent url(/internet/single.nsf/attachments/OnlineClaims-2015/$file/sprites_icons.png) no-repeat 0 -390px;
		display : block;
		height : 36px;
		padding : 0 0 0 25px;
	}

	.columns .claimsColumn div.infobutton {
		background : transparent url(/internet/single.nsf/attachments/OnlineClaims-2015/$file/sprites_icons.png) no-repeat 0 -390px;
		display : block;
		height : 36px;
		padding : 0 0 0 25px;
		float:left;
	}
	
	.columns .claimsColumn .icon {
		display: block;
		height: 46px;
		width:46px;
		margin:0 15px 0 0;
		padding:0; /*0 0 0 25px;*/
		float:left;
	}
	
	.columns .claimsColumn .icon.icon-car {
		background : transparent url(/internet/single.nsf/attachments/OnlineClaims-2015/$file/icon-car-small.png) no-repeat;
	}
	
	.columns .claimsColumn .icon.icon-house {
		background : transparent url(/internet/single.nsf/attachments/OnlineClaims-2015/$file/icon-house-small.png) no-repeat;
	}
	
	.columns .claimsColumn .icon.obrien {
		background : transparent url(/internet/single.nsf/attachments/OnlineClaims-2015/$file/logo-obrien-glass-small.png) no-repeat;
		width:63px;
		margin-top:8px;
		height:30px;
	}
	.noColumns {
	    clear:both;
		width:100%;
		text-align:center;
		overflow:hidden;
	}
	
	.noColumns.needHelp {
	    margin:0 0 20px 0;
	}
	
	.needHelp img {
	    width:660px;
		height:66px;
	}
	
	#motorClaim.claimsColumn h2 {
		/*background : transparent url(/internet/single.nsf/attachments/OnlineClaims-2015/$file/sprites_icons.png) no-repeat 0 -536px;*/
	}
	#motorClaim.claimsColumn a.claimbutton {
		background : transparent url(/internet/single.nsf/attachments/OnlineClaims-2015/$file/sprites_icons.png) no-repeat 0 -727px;;
	}

	/*
	#propertyClaim.claimsColumn h2 {
		background : transparent url(/internet/single.nsf/attachments/OnlineClaims-2015/$file/sprites_icons.png) no-repeat 0 -464px;
		text-indent : -999em;
	}
	*/
	
	#propertyClaim.claimsColumn a.claimbutton {
		background : transparent url(/internet/single.nsf/attachments/OnlineClaims-2015/$file/sprites_icons.png) no-repeat 0 -777px;;
	}
	
	/*
	div#glassClaim.claimsColumn h2 {
		background : transparent url(/internet/single.nsf/attachments/OnlineClaims-2015/$file/sprites_icons.png) no-repeat 0 -464px;
	}
	*/
	
	#glassClaim.claimsColumn a.claimbutton {
		background : transparent url(/internet/single.nsf/attachments/OnlineClaims-2015/$file/sprites_icons.png) no-repeat 0 -777px;;
	}
	#glassClaim .phone-handset {
		float:left;
		margin:0 8px 0 0;
	}
	#glassClaim .large-phone-num {
		font-size:2em;
		color:#003781;
		display:block;
		margin-top:8px;
	}

	/* Footnote */
	div#footnote {
		color : #737373;
		font-size : 92%;
		padding : 12px 0 12px 0;
	}

	/* Footer Navigation */
	ul#metanavigation {
		position : absolute;
		right : 0px;
		top : 12px;
	}
	ul#metanavigation li {
		display : inline;
		list-style-type : none;
		padding : 0 0 0 3px;
	}
	ul#metanavigation li a {
		background : Transparent url(/internet/single.nsf/attachments/OnlineClaims-2015/$file/sprites_icons.png) no-repeat 0 -61px;
		color : #737373;
		font-size : 92%;
		line-height : 100%;
		padding : 0 0 0 7px;
	}
	ul#metanavigation li.first a {
		background : Transparent none;
	}

}

/*
	Example Styling for a Pin Board Carousel
*/

@media all {

	/* Pin Board Carousel */
	div#slideshow {}
	div#slideshow * {
	}
	ul.pbcPager {
		display : none;
	}
	ul.pbcPager a.pbcActive {
		border : solid 1px red;
	}

	/* Pin Board Slides in Carousel Mode */
	div#slideshow div.pbcSlides {
		height : 100%;
		overflow : hidden;
		position : relative;
		width : 100%;
		z-index : 300;
	}
	div#slideshow div.pbcSlide {
		-moz-transition : all cubic-bezier(0.5, 0, 0.5, 1) 0.5s;
		-ms-transition : all cubic-bezier(0.5, 0, 0.5, 1) 0.5s;
		-o-transition : all cubic-bezier(0.5, 0, 0.5, 1) 0.5s;
		-webkit-transition : all cubic-bezier(0.5, 0, 0.5, 1) 0.5s;
		transition : all cubic-bezier(0.5, 0, 0.5, 1) 0.5s;
		visibility : hidden;
	}
	div#slideshow div.pbcLeftStandBy {
		filter:alpha(opacity=0);
		-moz-opacity : 0;
		-ms-opacity : 0;
		-o-opacity : 0;
		-webkit-opacity : 0;
		opacity : 0;
		visibility : visible;
		z-index : 100;
	}
	div#slideshow div.pbcCenterPosition {
		filter:alpha(opacity=100);
		-moz-opacity : 1;
		-ms-opacity : 1;
		-o-opacity : 1;
		-webkit-opacity : 1;
		opacity : 1;
		visibility : visible;
		z-index : 200;
	}
	div#slideshow div.pbcRightStandBy {
		filter:alpha(opacity=0);
		-moz-opacity : 0;
		-ms-opacity : 0;
		-o-opacity : 0;
		-webkit-opacity : 0;
		opacity : 0;
		visibility : visible;
		z-index : 100;
	}

	/* Individual Slide Skins */
	div#slideshow div.pbcSlide {}

}
#header #links {
	top:5px;
	right:10px;
	position:absolute;
}
#header #links ul {
	list-style:none;
}

#header #links li a {
	color: rgb(0, 73, 134);
	display: block;
	padding: 0 5px;
	text-decoration:none;
	font-size:10px;
}

/* PRINT MARKUP: Exceptions for the printed version */
@media print {

}
